2025-10-23 12:12:19,170 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:19,170 - INFO - ya.test - pytest_runtest_setup: test_cloud_ids_are_logged[attrs1]
2025-10-23 12:12:19,171 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:19,171 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:19,290 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd
2025-10-23 12:12:19,292 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31105
2025-10-23 12:12:19,294 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:19,294 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:19,295 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/00266a/r3tmp/kikimr_cluster_ffc71xu1
2025-10-23 12:12:19,342 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd
2025-10-23 12:12:19,343 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22488
2025-10-23 12:12:19,343 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21805
2025-10-23 12:12:19,344 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5875
2025-10-23 12:12:19,344 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3792
2025-10-23 12:12:19,346 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:19,347 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:19,347 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:19,349 - DEBUG - ya.test - execute: Command pid: 1915496
2025-10-23 12:12:20,123 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) rc: 0
2025-10-23 12:12:20,123 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) elapsed time (sec): 0.7724943161010742
2025-10-23 12:12:20,124 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) idrss: 0
2025-10-23 12:12:20,124 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) inblock: 0
2025-10-23 12:12:20,124 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) isrss: 0
2025-10-23 12:12:20,125 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) ixrss: 0
2025-10-23 12:12:20,125 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) majflt: 0
2025-10-23 12:12:20,125 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) maxrss: 486268
2025-10-23 12:12:20,125 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) minflt: 45969
2025-10-23 12:12:20,126 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) msgrcv: 0
2025-10-23 12:12:20,126 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) msgsnd: 0
2025-10-23 12:12:20,126 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) nivcsw: 31
2025-10-23 12:12:20,127 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) nsignals: 0
2025-10-23 12:12:20,127 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) nswap: 0
2025-10-23 12:12:20,127 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) nvcsw: 15
2025-10-23 12:12:20,128 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) oublock: 24
2025-10-23 12:12:20,128 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) stime: 0.227438
2025-10-23 12:12:20,128 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) utime: 0.494739
2025-10-23 12:12:20,128 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) wtime: 0.775
2025-10-23 12:12:20,129 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:20,129 - DEBUG - ya.test - _save_outputs: Command (pid 1915496) errors:

2025-10-23 12:12:20,130 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/kikimr_configs"
2025-10-23 12:12:20,130 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/node_1/logfile_o7orfzsu.log --grpc-port=22488 --mon-port=21805 --ic-port=31105 --module=1
2025-10-23 12:12:20,131 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:22488/1, disk_size 68719476736
2025-10-23 12:12:20,132 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:20,140 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:20,140 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:20,142 - DEBUG - ya.test - execute: Command pid: 1915728
2025-10-23 12:12:20,917 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) rc: 0
2025-10-23 12:12:20,918 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) elapsed time (sec): 0.7745699882507324
2025-10-23 12:12:20,918 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) idrss: 0
2025-10-23 12:12:20,918 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) inblock: 0
2025-10-23 12:12:20,919 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) isrss: 0
2025-10-23 12:12:20,919 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) ixrss: 0
2025-10-23 12:12:20,919 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) majflt: 0
2025-10-23 12:12:20,919 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) maxrss: 487540
2025-10-23 12:12:20,920 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) minflt: 45959
2025-10-23 12:12:20,920 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) msgrcv: 0
2025-10-23 12:12:20,920 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) msgsnd: 0
2025-10-23 12:12:20,920 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) nivcsw: 81
2025-10-23 12:12:20,921 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) nsignals: 0
2025-10-23 12:12:20,921 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) nswap: 0
2025-10-23 12:12:20,921 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) nvcsw: 13
2025-10-23 12:12:20,921 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) oublock: 24
2025-10-23 12:12:20,922 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) stime: 0.21848299999999998
2025-10-23 12:12:20,922 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) utime: 0.496349
2025-10-23 12:12:20,922 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) wtime: 0.776
2025-10-23 12:12:20,923 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:20,923 - DEBUG - ya.test - _save_outputs: Command (pid 1915728) errors:

2025-10-23 12:12:20,924 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/kikimr_configs"
2025-10-23 12:12:20,924 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/node_1/logfile_o7orfzsu.log --grpc-port=22488 --mon-port=21805 --ic-port=31105 --module=1
2025-10-23 12:12:20,925 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/node_1/logfile_o7orfzsu.log', '--grpc-port=22488', '--mon-port=21805', '--ic-port=31105', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/node_1' (no wait)
2025-10-23 12:12:20,929 - DEBUG - ya.test - execute: Command pid: 1916039
2025-10-23 12:12:20,930 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:22488/1
2025-10-23 12:12:20,932 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:20,933 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:20,933 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:20,935 - DEBUG - ya.test - execute: Command pid: 1916040
2025-10-23 12:12:21,663 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) rc: 0
2025-10-23 12:12:21,664 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) elapsed time (sec): 0.7275798320770264
2025-10-23 12:12:21,664 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) idrss: 0
2025-10-23 12:12:21,665 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) inblock: 0
2025-10-23 12:12:21,665 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) isrss: 0
2025-10-23 12:12:21,665 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) ixrss: 0
2025-10-23 12:12:21,665 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) majflt: 0
2025-10-23 12:12:21,666 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) maxrss: 487984
2025-10-23 12:12:21,666 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) minflt: 45217
2025-10-23 12:12:21,666 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) msgrcv: 0
2025-10-23 12:12:21,667 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) msgsnd: 0
2025-10-23 12:12:21,667 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) nivcsw: 34
2025-10-23 12:12:21,667 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) nsignals: 0
2025-10-23 12:12:21,667 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) nswap: 0
2025-10-23 12:12:21,668 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) nvcsw: 15
2025-10-23 12:12:21,668 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) oublock: 8
2025-10-23 12:12:21,668 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) stime: 0.221605
2025-10-23 12:12:21,669 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) utime: 0.45681099999999997
2025-10-23 12:12:21,669 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) wtime: 0.729
2025-10-23 12:12:21,669 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:21,669 - DEBUG - ya.test - _save_outputs: Command (pid 1916040) errors:

2025-10-23 12:12:21,670 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:24,362 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd
2025-10-23 12:12:24,363 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22488', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31105\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:24,364 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:24,365 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:24,366 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22488', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31105\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:24,369 - DEBUG - ya.test - execute: Command pid: 1916826
2025-10-23 12:12:25,266 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) rc: 0
2025-10-23 12:12:25,267 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) elapsed time (sec): 0.8960776329040527
2025-10-23 12:12:25,267 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) idrss: 0
2025-10-23 12:12:25,267 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) inblock: 0
2025-10-23 12:12:25,267 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) isrss: 0
2025-10-23 12:12:25,268 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) ixrss: 0
2025-10-23 12:12:25,268 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) majflt: 0
2025-10-23 12:12:25,268 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) maxrss: 563188
2025-10-23 12:12:25,269 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) minflt: 51515
2025-10-23 12:12:25,269 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) msgrcv: 0
2025-10-23 12:12:25,269 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) msgsnd: 0
2025-10-23 12:12:25,269 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) nivcsw: 59
2025-10-23 12:12:25,270 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) nsignals: 0
2025-10-23 12:12:25,270 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) nswap: 0
2025-10-23 12:12:25,270 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) nvcsw: 802
2025-10-23 12:12:25,271 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) oublock: 8
2025-10-23 12:12:25,271 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) stime: 0.256361
2025-10-23 12:12:25,271 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) utime: 0.6099899999999999
2025-10-23 12:12:25,271 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) wtime: 0.9
2025-10-23 12:12:25,272 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:25,272 - DEBUG - ya.test - _save_outputs: Command (pid 1916826) errors:

2025-10-23 12:12:25,273 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd
2025-10-23 12:12:25,274 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22488', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:25,275 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:25,276 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:25,276 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22488', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:25,278 - DEBUG - ya.test - execute: Command pid: 1916978
2025-10-23 12:12:26,067 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) rc: 0
2025-10-23 12:12:26,068 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) elapsed time (sec): 0.78920578956604
2025-10-23 12:12:26,068 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) idrss: 0
2025-10-23 12:12:26,069 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) inblock: 0
2025-10-23 12:12:26,069 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) isrss: 0
2025-10-23 12:12:26,069 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) ixrss: 0
2025-10-23 12:12:26,069 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) majflt: 0
2025-10-23 12:12:26,070 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) maxrss: 564040
2025-10-23 12:12:26,070 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) minflt: 51544
2025-10-23 12:12:26,070 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) msgrcv: 0
2025-10-23 12:12:26,071 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) msgsnd: 0
2025-10-23 12:12:26,071 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) nivcsw: 44
2025-10-23 12:12:26,071 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) nsignals: 0
2025-10-23 12:12:26,071 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) nswap: 0
2025-10-23 12:12:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) nvcsw: 614
2025-10-23 12:12:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) oublock: 8
2025-10-23 12:12:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) stime: 0.228922
2025-10-23 12:12:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) utime: 0.526897
2025-10-23 12:12:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) wtime: 0.791
2025-10-23 12:12:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 1916978) errors:

2025-10-23 12:12:26,074 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:26,139 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:26,165 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:26,165 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:26,174 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:12:26,176 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:26,684 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:26,685 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:26,693 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:26,694 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:12:27,221 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:12:27,222 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd
2025-10-23 12:12:27,223 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26168
2025-10-23 12:12:27,223 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17070
2025-10-23 12:12:27,224 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/65088
2025-10-23 12:12:27,224 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/65089
2025-10-23 12:12:27,225 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30844
2025-10-23 12:12:27,225 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18007
2025-10-23 12:12:27,226 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/kikimr_configs"
2025-10-23 12:12:27,227 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:22488 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/slot_1/logfile_8mfdxcy5.log --grpc-port=26168 --mon-port=17070 --ic-port=65089
2025-10-23 12:12:27,227 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/kikimr_configs"
2025-10-23 12:12:27,228 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:22488 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/slot_1/logfile_8mfdxcy5.log --grpc-port=26168 --mon-port=17070 --ic-port=65089
2025-10-23 12:12:27,229 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:22488', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/slot_1/logfile_8mfdxcy5.log', '--grpc-port=26168', '--mon-port=17070', '--ic-port=65089')' in '/home/runner/.ya/build/build_root/9bm4/00266a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk9/testing_out_stuff/test_auditlog.py.test_cloud_ids_are_logged.attrs1/cluster/slot_1' (no wait)
2025-10-23 12:12:27,231 - DEBUG - ya.test - execute: Command pid: 1917315
2025-10-23 12:12:27,232 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:26168/1
2025-10-23 12:12:27,234 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:12:27,235 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:12:27,235 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00266a/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:27,237 - DEBUG - ya.test - execute: Command pid: 1917316
2025-10-23 12:12:27,991 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) rc: 0
2025-10-23 12:12:27,991 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) elapsed time (sec): 0.7530155181884766
2025-10-23 12:12:27,992 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) idrss: 0
2025-10-23 12:12:27,992 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) inblock: 0
2025-10-23 12:12:27,992 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) isrss: 0
2025-10-23 12:12:27,993 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) ixrss: 0
2025-10-23 12:12:27,993 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) majflt: 0
2025-10-23 12:12:27,993 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) maxrss: 577900
2025-10-23 12:12:27,993 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) minflt: 45293
2025-10-23 12:12:27,994 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) msgrcv: 0
2025-10-23 12:12:27,994 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) msgsnd: 0
2025-10-23 12:12:27,994 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) nivcsw: 3
2025-10-23 12:12:27,995 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) nsignals: 0
2025-10-23 12:12:27,995 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) nswap: 0
2025-10-23 12:12:27,995 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) nvcsw: 14
2025-10-23 12:12:27,996 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) oublock: 8
2025-10-23 12:12:27,996 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) stime: 0.197067
2025-10-23 12:12:27,996 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) utime: 0.511293
2025-10-23 12:12:27,996 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) wtime: 0.755
2025-10-23 12:12:27,997 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:27,997 - DEBUG - ya.test - _save_outputs: Command (pid 1917316) errors:

2025-10-23 12:12:27,998 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:27,998 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:12:30,017 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:12:30,018 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:30,022 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:30,025 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:30,035 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:30,035 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b4b7d8382b0 state=pending>
2025-10-23 12:12:30,037 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:30,038 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:30,041 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:30,042 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:30,046 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:30,047 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 9ec57871-df21-43d2-9f8b-bbcc8198c95f, localhost:22488): creating call state
2025-10-23 12:12:30,048 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 9ec57871-df21-43d2-9f8b-bbcc8198c95f, localhost:22488): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:30,053 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 9ec57871-df21-43d2-9f8b-bbcc8198c95f, localhost:22488): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 26168 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:30,054 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:26168, location , ssl: False>]>
2025-10-23 12:12:30,055 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:30,069 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:22488
2025-10-23 12:12:30,070 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:30,071 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, df84254d-dfd8-44f0-a425-2c9c9e808578, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:30,072 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, df84254d-dfd8-44f0-a425-2c9c9e808578, ghrun-6mxvg3lfr4.auto.internal:26168): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:31,967 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, df84254d-dfd8-44f0-a425-2c9c9e808578, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback started
2025-10-23 12:12:31,968 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, df84254d-dfd8-44f0-a425-2c9c9e808578, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ODZhOTEyMi1hZjg3NTEyNy01MGM3ZWE2OS1kZjIzODlkYw==" } } } }
2025-10-23 12:12:31,969 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:31,969 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:31,970 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, e63fda58-13bd-4afd-a3bc-d819a6af8b77, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:31,971 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, df84254d-dfd8-44f0-a425-2c9c9e808578, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback success
2025-10-23 12:12:31,973 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, e63fda58-13bd-4afd-a3bc-d819a6af8b77, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ODZhOTEyMi1hZjg3NTEyNy01MGM3ZWE2OS1kZjIzODlkYw==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:32,353 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, e63fda58-13bd-4afd-a3bc-d819a6af8b77, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:32,354 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:32,356 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, daafcd2b-d8e4-43ec-bbe4-6522478156a0, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:32,357 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, daafcd2b-d8e4-43ec-bbe4-6522478156a0, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ODZhOTEyMi1hZjg3NTEyNy01MGM3ZWE2OS1kZjIzODlkYw==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:32,387 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, daafcd2b-d8e4-43ec-bbe4-6522478156a0, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:32,388 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:32,389 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 84c725dd-ac20-43e8-b0e2-8826ffe28353, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:32,390 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 84c725dd-ac20-43e8-b0e2-8826ffe28353, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ODZhOTEyMi1hZjg3NTEyNy01MGM3ZWE2OS1kZjIzODlkYw==" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:32,621 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 84c725dd-ac20-43e8-b0e2-8826ffe28353, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:32,623 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:32,624 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 1e4dd784-f756-46ed-81f2-0c27b1222fd3, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:32,625 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 1e4dd784-f756-46ed-81f2-0c27b1222fd3, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ODZhOTEyMi1hZjg3NTEyNy01MGM3ZWE2OS1kZjIzODlkYw==" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:32,726 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 1e4dd784-f756-46ed-81f2-0c27b1222fd3, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fraj4amhr4w7a4akpt886" } } } } }
2025-10-23 12:12:32,728 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:33,639 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:33,642 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:33,653 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_cloud_ids_are_logged[attrs1])
2025-10-23 12:12:33,659 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:33,660 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 3a386ab8-9f07-4e02-a866-ddcb3e34b902, localhost:22488): creating call state
2025-10-23 12:12:33,660 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 3a386ab8-9f07-4e02-a866-ddcb3e34b902, localhost:22488): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:33,667 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 3a386ab8-9f07-4e02-a866-ddcb3e34b902, localhost:22488): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 26168 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:33,668 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:26168, location , ssl: False>]>
2025-10-23 12:12:33,669 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:33,678 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:22488
2025-10-23 12:12:34,590 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:34,591 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b4b7f1f8f30 state=pending>
2025-10-23 12:12:34,591 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:34,592 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b4b7f1f9fb0>
2025-10-23 12:12:34,592 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b4b7f1f9fb0>
2025-10-23 12:12:34,593 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 19c061ac-c574-4c1f-aae1-f754bdf6db2a, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:34,593 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 19c061ac-c574-4c1f-aae1-f754bdf6db2a, ghrun-6mxvg3lfr4.auto.internal:26168): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:34,602 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 19c061ac-c574-4c1f-aae1-f754bdf6db2a, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback started
2025-10-23 12:12:34,603 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 19c061ac-c574-4c1f-aae1-f754bdf6db2a, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZGRkYmE2NGItODgxMzQ2ZDEtYzM2YzFhZDYtMmI5MjFhMTQ=" } } } }
2025-10-23 12:12:34,603 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7f1f9fb0>
2025-10-23 12:12:34,604 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b4b7f1f9fb0>
2025-10-23 12:12:34,604 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 19c061ac-c574-4c1f-aae1-f754bdf6db2a, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback success
2025-10-23 12:12:34,605 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 604c24df-3faf-4b7a-973a-8ead4cdbc07f, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:34,607 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 604c24df-3faf-4b7a-973a-8ead4cdbc07f, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ZGRkYmE2NGItODgxMzQ2ZDEtYzM2YzFhZDYtMmI5MjFhMTQ=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "update `/Root/test_auditlog.py/test-table` set value = 0 where id = 1" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:34,782 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 604c24df-3faf-4b7a-973a-8ead4cdbc07f, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:34,783 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b4b7f1f9fb0>
2025-10-23 12:12:34,886 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:34,887 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:34,887 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:34,887 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:34,888 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:34,889 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b4b7f1f9fb0>, reason: session-pool-terminated
2025-10-23 12:12:34,889 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b4b7f1f9fb0> is no longer active. Current active count 0.
2025-10-23 12:12:34,890 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 12bac31e-abff-42d0-a3f8-7d9c9ee7ccb5, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:34,891 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 12bac31e-abff-42d0-a3f8-7d9c9ee7ccb5, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ZGRkYmE2NGItODgxMzQ2ZDEtYzM2YzFhZDYtMmI5MjFhMTQ=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:34,893 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b4b7f1f9fb0>
2025-10-23 12:12:34,894 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:34,894 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:34,894 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:34,895 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 12bac31e-abff-42d0-a3f8-7d9c9ee7ccb5, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback started
2025-10-23 12:12:34,896 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:22488
2025-10-23 12:12:34,896 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:26168
2025-10-23 12:12:34,897 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 12bac31e-abff-42d0-a3f8-7d9c9ee7ccb5, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:34,898 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:34,899 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 12bac31e-abff-42d0-a3f8-7d9c9ee7ccb5, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback success
2025-10-23 12:12:34,900 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:34,901 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:34,902 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:34,902 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:34,903 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b4b7d8423b0>, reason: session-pool-terminated
2025-10-23 12:12:34,904 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b4b7d8423b0> is no longer active. Current active count 0.
2025-10-23 12:12:34,904 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 103960c2-8800-4c4c-bbfb-81ba1c17b0c0, ghrun-6mxvg3lfr4.auto.internal:26168): creating call state
2025-10-23 12:12:34,905 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 103960c2-8800-4c4c-bbfb-81ba1c17b0c0, ghrun-6mxvg3lfr4.auto.internal:26168): request = { session_id: "ydb://session/3?node_id=50000&id=ODZhOTEyMi1hZjg3NTEyNy01MGM3ZWE2OS1kZjIzODlkYw==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:34,907 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b4b7d8423b0>
2025-10-23 12:12:34,908 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:34,908 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:34,909 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:34,909 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:22488
2025-10-23 12:12:34,909 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:26168
2025-10-23 12:12:34,911 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 103960c2-8800-4c4c-bbfb-81ba1c17b0c0, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback started
2025-10-23 12:12:34,911 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:34,912 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 103960c2-8800-4c4c-bbfb-81ba1c17b0c0, ghrun-6mxvg3lfr4.auto.internal:26168): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:34,928 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:12:34,929 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 103960c2-8800-4c4c-bbfb-81ba1c17b0c0, ghrun-6mxvg3lfr4.auto.internal:26168): on response callback success
2025-10-23 12:12:34,930 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:34,932 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:34,943 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221554939606&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:12:34,944 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:35,456 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:35,457 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:35,469 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:35,470 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:42,476 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:26168/1
2025-10-23 12:12:42,476 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:42,477 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:49,483 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:22488/1
2025-10-23 12:12:49,487 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18007
2025-10-23 12:12:49,488 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30844
2025-10-23 12:12:49,488 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/65089
2025-10-23 12:12:49,489 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17070
2025-10-23 12:12:49,489 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26168
2025-10-23 12:12:49,489 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3792
2025-10-23 12:12:49,490 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5875
2025-10-23 12:12:49,490 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21805
2025-10-23 12:12:49,490 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22488
2025-10-23 12:12:49,491 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31105
